## NAME

d.fontlist - Lists the available fonts.

## KEYWORDS

display, settings

## SYNOPSIS

d.fontlist
d.fontlist --help
d.fontlist [-lv] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-l
  List fonts (default; provided for compatibility with d.font)
-v
  List fonts verbosely
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

d.fontlist outputs a list of available fonts for use with GRASS display commands.

## SEE ALSO

d.text

## AUTHOR

Glynn Clements

## SOURCE CODE

Available at: d.fontlist source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.2.2dev Reference Manual